CVE-2007-2277

2007-04-25T16:19:00
ID CVE-2007-2277
Type cve
Reporter NVD
Modified 2018-10-16T12:42:57

Description

Session fixation vulnerability in Plogger allows remote attackers to hijack web sessions by setting the PHPSESSID parameter.